GDB (xrefs)

Public Member Functions | List of all members
gdbpy_enter_varobj Class Reference

`#include "python-internal.h"`

Inheritance diagram for gdbpy_enter_varobj:

## Public Member Functions
| gdbpy_enter_varobj (const struct varobj *var)
Public Member Functions inherited from gdbpy_enter
| gdbpy_enter (struct gdbarch *gdbarch, const struct language_defn *language)
| ~gdbpy_enter ()
| DISABLE_COPY_AND_ASSIGN (gdbpy_enter)

## Detailed Description

Definition at line 648 of file python-internal.h.

## Constructor & Destructor Documentation

## ◆ gdbpy_enter_varobj()

gdbpy_enter_varobj::gdbpy_enter_varobj | ( | const struct varobj * | var | ) |

Definition at line 222 of file varobj.c.

The documentation for this class was generated from the following files:

- /tmp/gdb-8.1/gdb/python/python-internal.h
- /tmp/gdb-8.1/gdb/varobj.c